/*
LESS CMS39 compiler 
lessc -x style.less > style.css
*/
@import url('css/normalize.css');
/*
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
*/
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* ==========================================================================
   CMS39 Base styles: opinionated defaults
   ========================================================================== */
/* all */
::-webkit-input-placeholder {
  color: #282829;
  font-size: 1em;
}
::-moz-placeholder {
  color: #282829;
  font-size: 1em;
}
/* firefox 19+ */
:-ms-input-placeholder {
  color: #282829;
  font-size: 1em;
}
/* ie */
input:-moz-placeholder {
  color: #282829;
  font-size: 1em;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
/* #Custom
================================================== */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  margin: 0px;
  padding: 0px;
}
html {
  position: relative;
  min-height: 100%;
  font-size: 100%;
}
a {
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: #282829;
  text-decoration: none;
}
a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
a:focus {
  text-decoration: none;
  color: #FFFFFF;
}
a:active {
  text-decoration: none;
  color: #FFFFFF;
}
body {
  background: #2B2B2B;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #FFFFFF;
  -webkit-font-smoothing: subpixel-antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
  padding: 0px;
  margin: 0px;
}
@media only screen and (min-width: 1200px) {
  .container {
    width: 1290px;
  }
}
.wrapper {
  margin: 40px 0 40px 0;
}
@media only screen and (max-width: 768px) {
  .wrapper {
    margin: 40px 0 40px 0;
  }
}
.copyright {
  padding: 40px 0 10px 0px;
  margin: 10px;
  padding: 10px;
  text-align: center;
}
.subscribeModalTrigger {
  max-width: 530px;
  margin: 0 auto 34px auto;
  color: #EA9E27;
  font-weight: 700;
  font-size: 18px;
  line-height: 19px;
}
.subscribeModalTrigger:hover,
.subscribeModalTrigger a {
  color: #EA9E27;
}
.subscribeModalTrigger i {
  display: block;
  font-size: 64px;
  margin-bottom: 8px;
}
#subscribeModal .btn-primary {
  color: #fff;
  background-color: #4F5258;
  border-color: #4F5258;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 10px 30px;
  font-size: 15px;
  font-weight: 600;
}
#subscribeModal h3 {
  line-height: 21px;
  font-size: 20px;
  margin: 0px;
  color: #4F5258;
}
#subscribeModal .modal-header {
  padding: 15px 15px 0 15px;
}
#subscribeModal .form-group {
  margin-bottom: 5px;
}
#subscribeModal label {
  font-size: 12px;
  color: #FFFFFF;
  font-weight: 600;
}
#subscribeModal .form-control {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.h3bonus {
  margin: 0px 0 0 0;
}
.h3orange {
  color: #EA9E27;
  font-weight: 600;
}
.gridPack {
  margin: 25px 0 0 0;
}
.gridPack .gridPackL,
.gridPack .gridPackR {
  padding: 40px 0;
  text-align: center;
  float: left;
  width: 50%;
  display: block;
  min-height: 430px;
}
@media only screen and (max-width: 768px) {
  .gridPack .gridPackL,
  .gridPack .gridPackR {
    width: 100%;
  }
}
.gridPack .gridPackL {
  background: #EA9E27;
}
.gridPack .gridPackR {
  background: #4F5258;
}
.gridPack h3 {
  margin: 0px;
  padding: 0px;
  color: #322c79;
  font-size: 38px;
  font-weight: 800;
  line-height: 30px;
}
.gridPack h3 span {
  display: block;
  font-size: 27px;
}
.gridPack hr {
  padding: 0px;
  line-height: 0px;
  background: #322c79;
  border: 0px;
  height: 3px;
  display: block;
  margin: 0 auto;
  width: 290px;
}
.gridPack h4 {
  margin: 30px 0 10px;
  padding: 0px;
  color: #2B2B2B;
  font-size: 64px;
  font-weight: 800;
  line-height: 41px;
}
.gridPack h4 span {
  display: block;
  font-size: 21px;
  font-weight: 600;
}
.gridPack h5 {
  margin: 20px 0 30px;
  padding: 0px;
  color: #322c79;
  font-size: 28px;
  font-weight: 600;
  line-height: 28px;
}
.gridPack h5 span {
  display: block;
}
.gridPack a {
  font-size: 23px;
  color: #FFFFFF;
  font-weight: 600;
  padding: 18px 20px;
  line-height: 22px;
  background: #322c79;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: inline-block;
}
.el .package-area .package-item .tag.tag_r .tag-1 {
  height: 43px;
}
.el .package-area .package-item .tag .tag-1 .t-price {
  right: 202px;
  top: 10px;
}
.csmall {
  font-size: 13px;
  color: #EA9E27;
  margin-top: -18px;
  margin-left: 6px;
}
h3 {
  font-weight: 700;
}
.package-area-ext {
  margin: 0 0 0px 0;
  clear: both;
}
.package-area-ext .package-call-now {
  background-color: #4F5258;
  font-weight: bold;
  font-size: 24px;
  color: #2B2B2B;
  padding: 10px;
  text-align: center;
  margin: 0 0 10px 0;
}
.package-area-ext .package-item {
  float: left;
  width: 14.28571429%;
  background: -webkit-linear-gradient(90deg, #e2e3e5, white);
  background: -moz-linear-gradient(90deg, #e2e3e5, white);
  background: -ms-linear-gradient(90deg, #e2e3e5, white);
  background: -o-linear-gradient(90deg, #e2e3e5, white);
  font-size: 15px;
  position: relative;
  text-align: center;
}
.package-area-ext .package-item.last .inner {
  border-right: 0px;
}
@media only screen and (max-width: 768px) {
  .package-area-ext .package-item {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .package-area-ext .package-item {
    width: 100%;
  }
}
@media only screen and (max-width: 1200px) {
  .package-area-ext .package-item {
    width: 100%;
  }
}
.package-area-ext .package-item.class210 .offer-text,
.package-area-ext .package-item.class210 .p-title {
  color: #EA9E27;
}
.package-area-ext .package-item:last-of-type .inner {
  border-right: 0px !important;
}
.package-area-ext .package-item .inner {
  background: url("img/tl.png") no-repeat left top;
  background-position-x: 2px;
  border-bottom: 3px solid #EA9E27;
  height: 70px;
  position: relative;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .inner {
    border-right: 3px solid #EA9E27;
    border-bottom: 0px;
    height: 195px;
  }
}
@media only screen and (max-width: 768px) {
  .package-area-ext .package-item .inner {
    height: inherit;
  }
}
.package-area-ext .package-item .tag {
  background: url(img/tr.png) no-repeat;
  width: 89px;
  height: 44px;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 1;
  text-align: right;
  color: #2B2B2B;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .tag {
    width: 67px;
  }
}
.package-area-ext .package-item .tag .t-money .t1 {
  font-size: 33px;
  position: absolute;
  right: 34px;
  top: -2px;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .tag .t-money .t1 {
    font-size: 24px;
    position: absolute;
    right: 25px;
    top: 6px;
  }
}
.package-area-ext .package-item .tag .t-money .t2 {
  position: absolute;
  right: 2px;
  top: 4px;
  font-size: 18px;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .tag .t-money .t2 {
    right: 0px;
  }
}
.package-area-ext .package-item .tag .t-money .t3 {
  position: absolute;
  right: 0px;
  top: 26px;
  padding: 0 3px;
  border-top: 1px solid #2B2B2B;
  line-height: 11px;
  text-align: center;
  font-size: 11px;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .tag .t-money .t3 {
    right: -1px;
    padding: 0 0px;
    font-size: 10px;
  }
}
.package-area-ext .package-item .p-title {
  position: absolute;
  z-index: 2;
  color: #FFFFFF;
  font-weight: 700;
  text-align: left;
  left: 20px;
  top: 14px;
  line-height: 18px;
  font-size: 17px;
  width: 117px;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .p-title {
    width: 104px;
    top: 8px;
    line-height: 14px;
    font-size: 14px;
  }
}
.package-area-ext .package-item .p2-inner {
  position: relative;
  text-align: center;
  top: -57px;
  left: 70px;
  display: inline-block;
  width: 170px;
}
.package-area-ext .package-item .p2-inner .hbotext {
  color: #4F5258;
  font-weight: 800;
  font-size: 10px;
}
.package-area-ext .package-item .p2-inner .offer-text {
  font-size: 12px;
  line-height: 13px;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .p2-inner {
    left: 0px;
    top: 70px;
    display: block;
    width: inherit;
  }
}
@media only screen and (max-width: 768px) {
  .package-area-ext .package-item .p2-inner {
    top: -7px;
  }
}
.package-area-ext .package-item .p1-inner {
  text-align: center;
  margin: 0 90px 0 137px;
  display: inline-block;
  left: -70px;
  padding: 0 0 5px 0;
  position: relative;
  margin: 0px;
  width: 100%;
}
@media only screen and (min-width: 1200px) {
  .package-area-ext .package-item .p1-inner {
    left: 0px;
    display: block;
    top: 60px;
    border-bottom: 1px dashed #EA9E27;
  }
}
@media only screen and (max-width: 768px) {
  .package-area-ext .package-item .p1-inner {
    top: 47px;
  }
}
.package-area-ext .package-item .p1-inner a {
  display: inline-block;
}
.package-area-ext .package-item .p1-inner .p-ch {
  text-align: center;
  display: inline-block;
  margin-top: 4px;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .package-area-ext .package-item .p1-inner .p-ch-call-a {
    display: inline-block;
    top: -12px;
    position: relative;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 1200px) {
  .package-area-ext .package-item .p1-inner .p-ch-call-a {
    display: inline-block;
    top: -12px;
    position: relative;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .package-area-ext .package-item .p1-inner .p-ch {
    text-align: center;
    display: inline-block;
    margin-top: 4px;
  }
  .package-area-ext .package-item .p1-inner .p-ch-call-a {
    display: none;
  }
}
.package-area-ext .package-item .p1-inner .p-ch-n {
  color: #FFFFFF;
  font-size: 42px;
  letter-spacing: -2px;
  font-weight: 600;
  line-height: 42px;
}
.package-area-ext .package-item .p1-inner .p-ch-c {
  color: #FFFFFF;
  line-height: 16px;
  font-size: 16px;
  font-weight: 400;
}
.package-area-ext .package-item .p1-inner .p-ch-call {
  background: #EA9E27;
  color: #2B2B2B;
  text-align: center;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 6px 10px;
  font-size: 14px;
  line-height: 15px;
  margin: 5px 0 0 0;
  display: inline-block;
}
.package-area-ext .package-item .p1-inner .p-ch-link {
  margin: 20px 0 0 0;
  color: #EA9E27;
  text-decoration: underline;
  font-size: 13px;
  display: none;
}
.css_158 h1 {
  display: none;
}
.banner_one ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.banner_one ul li {
  font-size: 14px;
  background: url("img/bullet.png") left 4px no-repeat;
  padding: 0 0 0 15px;
}
.package-area .package-item:first-child .or {
  display: none;
}
.package-area h3 {
  margin: 0 0 20px 0;
  color: #4F5258;
  font-weight: 600;
}
.package-area h3.title253,
.package-area h3.title208 {
  color: #EA9E27;
}
.package-area .package-item {
  margin: 0 0 50px 0;
  background: -webkit-linear-gradient(90deg, #e2e3e5, white);
  background: -moz-linear-gradient(90deg, #e2e3e5, white);
  background: -ms-linear-gradient(90deg, #e2e3e5, white);
  background: -o-linear-gradient(90deg, #e2e3e5, white);
  font-size: 15px;
}
.package-area .package-item .tags {
  position: absolute;
  right: 15px;
  top: 0px;
}
@media only screen and (max-width: 768px) {
  .package-area .package-item .tags {
    position: relative;
    right: 0px;
    top: 0px;
    text-align: right;
    margin: 20px 0 0 0;
  }
}
.package-area .package-item .tags .tag {
  width: 321px;
  height: 112px;
  z-index: 1;
  right: 0px;
  top: 0px;
  text-align: right;
  display: block;
}
@media only screen and (max-width: 768px) {
  .package-area .package-item .tags .tag {
    display: inline-block;
  }
}
.package-area .package-item .tags .tag.tagB {
  background-image: url(img/sling_sprite.png);
  background-position: 0px -117px;
}
.package-area .package-item .tags .tag.tagB.en {
  background-image: url(img/sling_sprite_en.png);
}
.package-area .package-item .tags .tag.tagO {
  background-image: url(img/sling_sprite.png);
}
.package-area .package-item .tags .tag.tagO.en {
  background-image: url(img/sling_sprite_en.png);
}
.package-area .package-item .tags .tagOR {
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url(img/sling_sprite.png) no-repeat 0px -234px;
  z-index: 5;
  position: absolute;
  top: 100px;
  right: 251px;
}
.package-area .package-item .tags .tagOR.en {
  background: url(img/sling_sprite_en.png) no-repeat 0px -234px;
}
.package-area .package-item cite {
  font-size: 11px;
  line-height: 12px;
  display: block;
  margin: 3px 0;
}
@media only screen and (max-width: 768px) {
  .package-area .package-item {
    background: -webkit-linear-gradient(90deg, white, white);
    background: -moz-linear-gradient(90deg, white, white);
    background: -ms-linear-gradient(90deg, white, white);
    background: -o-linear-gradient(90deg, white, white);
  }
}
.package-area .package-item.item253 .p2-inner {
  padding-right: 0px;
}
.package-area .package-item.item253 h4 {
  display: none;
}
.package-area .package-item.item253 .post ul li {
  background: url("img/bullet2.png") left 4px no-repeat;
}
.package-area .package-item.item208 {
  margin: 0 0 0px 0;
}
.package-area .package-item.item208 .tag {
  display: none !important;
}
.package-area .package-item.item208 .post ul li {
  background: url("img/bullet2.png") left 4px no-repeat;
}
.package-area .package-item .or {
  background: url("img/or.png") no-repeat;
  width: 82px;
  height: 46px;
  display: block;
  position: absolute;
  left: 0px;
  top: -20px;
  z-index: 2;
}
@media only screen and (max-width: 1200px) {
  .package-area .package-item .or {
    top: -35px;
  }
}
.package-area .package-item .tl {
  background: url(img/tl.png);
  width: 25px;
  height: 45px;
  position: absolute;
  top: 0px;
  left: 1px;
  z-index: 1;
}
.package-area .package-item .headline {
  line-height: 21px;
  font-weight: 500;
  margin-top: 5px;
}
.package-area .package-item .headline strong {
  color: #4F5258;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .package-area .package-item .headline {
    line-height: 14px;
    font-size: 14px;
  }
}
.package-area .package-item h4 {
  margin: 20px 0 5px 0;
  font-weight: 400;
  font-size: 15px;
  color: #2B2B2B;
}
.package-area .package-item .post ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.package-area .package-item .post ul li {
  font-size: 14px;
  background: url("img/bullet.png") left 4px no-repeat;
  padding: 0 0 0 15px;
  line-height: 16px;
  font-weight: 400;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .package-area .package-item .post ul li {
    font-size: 13px;
    line-heght: 13px;
  }
}
.package-area .package-item .p1-inner img {
  width: 100%;
  height: auto;
}
.package-area .package-item .p2-inner {
  padding-right: 310px;
}
@media only screen and (max-width: 1200px) {
  .package-area .package-item .p2-inner {
    padding-right: 230px;
    padding-bottom: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .package-area .package-item .p2-inner {
    padding-right: 240px;
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .package-area .package-item .p2-inner {
    padding-right: 0px;
    padding-top: 10px;
  }
  .package-area .package-item .p2-inner .subtitle {
    /*display: none;*/
  }
}
.package-area .package-item .tag__ {
  z-index: 1;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 230px;
  text-align: right;
  color: #2B2B2B;
}
.package-area .package-item .tag__.tag_r {
  width: 100%;
  position: inherit;
}
.package-area .package-item .tag__.tag_r .tag-1 {
  background: #EA9E27;
  background-image: none;
  height: 37px;
}
.package-area .package-item .tag__.tag_r .t-date {
  margin: 0px 0 0 0;
}
.package-area .package-item .tag__.tag_r .t-price {
  display: inline-block;
  position: absolute;
  right: 176px;
  top: 16px;
}
.package-area .package-item .tag__ span {
  display: block;
}
.package-area .package-item .tag__ .tag-1 {
  padding: 5px 10px;
  background: url(img/tag-1.png) no-repeat top right;
  height: 68px;
}
.package-area .package-item .tag__ .tag-1 .t-money {
  font-size: 32px;
  font-weight: 400;
  line-height: 30px;
}
.package-area .package-item .tag__ .tag-1 .t-price {
  font-size: 18px;
  line-height: 20px;
}
.package-area .package-item .tag__ .t-date {
  background: #EA9E27;
  margin: 2px 0 0 0;
  padding: 2px 10px;
}
.package-area .package-item .tag__ .t-prerequisite {
  color: #2B2B2B;
  margin: 3px 0 0 0;
  padding: 5px 0px;
  font-size: 15px;
  line-height: 15px;
  font-weight: 400;
  background: #EA9E27;
  text-align: center;
}
#subscribeformMSG {
  margin: 10px 0 0 0;
}
@media only screen and (min-width: 1200px) {
  #subscribeformMSG {
    padding: 0 0px;
  }
}
.menunavarea {
  position: relative;
  text-align: center;
}
.menunavarea .slicknav_btn {
  font-size: 25px;
  position: absolute;
  left: 15px;
  top: 15px;
}
.menunavarea .cms39-navbar-brand {
  display: inline-block;
}
.menunavarea .cms39-navbar-brand img {
  width: auto;
  height: 60px;
}
@media only screen and (max-width: 768px) {
  .menunavarea .cms39-navbar-brand {
    margin: 10px 0;
  }
}
.slicknav_menu {
  display: none;
}
@media only screen and (max-width: 768px) {
  .slicknav_menu {
    display: block;
  }
}
.slicknav_nav {
  display: block;
  background: #2B2B2B;
  position: absolute;
  width: 100%;
  top: 59px;
  left: 0px;
  padding: 10px;
  margin: 0px;
  list-style: none;
  z-index: 1;
}
.slicknav_nav li {
  display: block;
}
.slicknav_nav li a {
  display: block;
  padding: 5px;
  text-align: left;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}
.slicknav_nav li a.active {
  color: #EA9E27;
}
body.css_root_160 h1 {
  color: #FFFFFF;
}
.highlights_160 {
  margin: 20px 0 0 0;
}
.theme_highlights {
  padding: 0px 0px;
  margin-bottom: 20px;
}
.theme_highlights .photo {
  margin-bottom: 10px;
}
.theme_highlights.alt {
  background: #F9F9F9;
}
.theme_highlights .text {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
}
.theme_highlights .title {
  text-align: left;
  margin-bottom: 30px;
  font-size: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
}
.theme_highlights .details {
  border-top: 1px solid #EA9E27;
  padding: 10px 0px;
  margin: 10px 0px;
  font-size: 14px;
  line-height: 14px;
}
.theme_highlights .details span {
  display: block;
}
.theme_highlights .details .date {
  font-weight: 800;
  margin-bottom: 5px;
}
.theme_highlights .details .channel {
  padding-left: 20px;
  position: relative;
}
.theme_highlights .details .channel i {
  padding-left: 0px;
  color: #FFFFFF;
  margin-right: 0px;
  left: 0px;
  position: absolute;
}
.area-home-2 {
  margin: 70px 0 0 0;
}
@media only screen and (max-width: 768px) {
  .area-home-2 {
    margin: 0px;
  }
}
.banner_one {
  margin: 0px 0 0 0;
}
@media only screen and (max-width: 768px) {
  .banner_one {
    margin: 0 0 40px 0;
  }
}
.banner_one .banner_one_image img {
  width: 100%;
  height: auto;
}
.banner_one h2 {
  margin: 20px 0 0 0;
  padding: 0px;
  font-size: 22px;
  font-weight: 500;
  color: #FFFFFF;
}
.banner_one .banner_one_post {
  padding: 20px 0;
}
.banner_one .banner_one_link {
  color: #EA9E27;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
  .banner_one .banner_one_link {
    text-align: right;
    font-size: 14px;
    display: block;
  }
}
#menunav {
  display: none;
}
@media screen and (max-width: 767px) {
  /* #menu is the original menu */
  .js #menunav {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
}
.channel_logos_area {
  margin: 30px 0px;
}
.contactform {
  text-align: right;
}
.contactform .form-submit {
  text-align: left;
}
.contactform label {
  font-weight: 400;
  font-size: 15px;
  text-align: left;
}
.contactform textarea,
.contactform input {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 11px;
  height: auto;
  font-size: 14px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.contactform textarea::-webkit-input-placeholder,
.contactform input::-webkit-input-placeholder {
  color: #2B2B2B;
}
.contactform textarea:-moz-placeholder,
.contactform input:-moz-placeholder {
  color: #2B2B2B;
}
.contactform textarea::-moz-placeholder,
.contactform input::-moz-placeholder {
  color: #2B2B2B;
}
.contactform textarea:-ms-input-placeholder,
.contactform input:-ms-input-placeholder {
  color: #2B2B2B;
}
.contactform button {
  text-align: center;
  background: #4F5258;
  border: 2px solid #4F5258;
  color: #FFFFFF;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 10px;
  font-size: 14px;
  width: 200px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .contactform {
    text-align: center;
    margin-top: 100px;
  }
}
.channel-radio {
  margin-bottom: 20px;
}
.channel-radio .details {
  text-align: left;
}
.channel-radio .details .title {
  color: #EA9E27;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 17px;
}
.channel-radio .details p {
  color: #FFFFFF;
}
.channel-radio .details .image-t {
  margin-right: 30px;
  float: left;
}
@media only screen and (max-width: 768px) {
  .channel-radio .details {
    text-align: left;
  }
  .channel-radio .details .title {
    margin-bottom: 10px;
  }
  .channel-radio .details .image-t {
    margin-right: 0px;
    margin-bottom: 10px;
    float: inherit;
    clear: both;
  }
  .channel-radio .details .post-t {
    font-size: 14px;
  }
}
.height-full {
  height: 100%;
}
.attched-true.vc_row,
.mk-fullwidth-true.vc_row,
.vc_inner.vc_row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.pricing-col-master {
  padding: 0 8px;
}
.pricing-col-master:hover .shadow-container {
  background: #c7c7c7;
}
.pricing-col-master .shadow-container {
  background: #eaeaea;
}
.pricing-col-master .pricing-table {
  margin: 30px 0px;
  text-align: left;
}
.pricing-col-master .pricing-cols .pricing-button a {
  position: relative;
  margin: 0 auto;
  padding: 20px 28px;
  font-size: 16px;
  line-height: 100%;
}
.pricing-col-master .mk-button {
  background-color: #f13e39;
  display: inline-block;
  max-width: 100%;
  color: #ffffff;
  font-weight: 400;
  letter-spacing: 2px;
}
.pricing-col-master ul {
  margin: 0px;
  padding: 0px;
}
.pricing-col-master img {
  width: 100%;
  height: auto;
}
.pricing-col-master .pricing-features {
  padding: 0 20px;
}
.pricing-col-master ul li {
  display: block;
  margin: 0;
  text-align: center;
  max-width: initial;
  padding: 8px 8px;
  box-sizing: border-box;
  overflow: initial !important;
  width: 100%;
  white-space: nowrap;
  font-size: 14px;
}
.pricing-col-master ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #222222;
}
.pricing-col-master ul li:last-child {
  border-bottom: 0;
}
.pricing-col-master sub {
  font-size: 20px;
  padding: 0 5px;
  vertical-align: middle;
}
.pricing-col-master sup {
  font-size: 24px;
  padding: 0 5px;
}
.pricing-col-master .pricing-cols {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
  text-align: center;
}
.pricing-col-master .pricing-cols .pricing-price span {
  display: block;
  vertical-align: initial;
  font-size: 50px;
  line-height: 50px;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #FFFFFF;
}
.pricing-col-master .pricing-cols .pricing-button a {
  position: relative;
  margin: 0 auto;
  padding: 20px 28px;
  font-size: 16px;
  line-height: 100%;
}
.pricing-col-master .pricing-col {
  padding: 0px;
  margin: 0px;
}
.pricing-col-master .pricing-cols li.drop-shadow-true .shadow-container {
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
.pricing-col-master .pricing-heading {
  position: relative;
}
.pricing-col-master .pricing-plan.style-dark {
  color: #222222;
}
.pricing-col-master .pricing-plan {
  font-weight: bold;
  font-size: 14px;
  line-height: 4px;
  text-transform: uppercase;
  padding: 30px 0;
  display: block;
}
.pricing-col-master .pricing-cols .pricing-plan {
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  padding: 25px 0;
  display: block;
  color: white;
}
.pricing-col-master .pricing-cols .pricing-price {
  width: 100%;
  display: block;
}
.pricing-col-master .pricing-cols .pricing-button {
  padding: 25px 0;
  border-top: none;
}
.post {
  padding: 0px 0;
  text-align: left;
}
.post .area {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.post p {
  color: #FFFFFF;
  font-size: 17px;
}
.post img {
  max-width: 100%;
  height: auto;
}
.post .table {
  margin: 40px 0px;
}
.post ul {
  list-style-position: outside;
  padding: 0px;
  padding-left: 20px;
}
.post h2 {
  font-weight: 400;
  text-align: left;
  font-size: 25px;
  background: #4F5258;
  color: #FFFFFF;
  padding: 10px 5px;
  margin-bottom: 20px;
}
.post h2 .h2right {
  display: inline-block;
  float: right;
  margin: 9px 7px 0 0px;
}
.post .red {
  color: #EA9E27;
}
.post h1 {
  margin: 0px 0 30px 0;
  padding: 0px 20px 0px 0;
  font-size: 25px;
  color: #FFFFFF;
  font-weight: 600;
  text-align: left;
}
@media only screen and (max-width: 768px) {
  .post h1 {
    font-size: 25px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .post h1 {
    font-size: 25px;
  }
}
@media only screen and (max-width: 1200px) {
  .post h1 {
    font-size: 25px;
  }
}
.channel-program .imgbox-container {
  margin-bottom: 10px;
}
.channel-program .details {
  margin-bottom: 30px;
}
.channel-program .details .title {
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.channel-program .details .post-t {
  text-align: left;
  font-size: 13px;
}
@media only screen and (max-width: 768px) {
  .channel-program .imgbox-container {
    text-align: center;
  }
  .channel-program .imgbox-container img {
    display: inline-block;
  }
}
.h_slides .h_inner {
  position: relative;
  text-align: center;
  padding: 0px;
  width: 100%;
  background: #4F5258;
}
.h_slides .hero-image {
  width: 75%;
  padding: 0px;
}
.h_slides .hero-image img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .h_slides .hero-image {
    width: 100%;
  }
}
.h_slides .hero-text {
  padding: 50px 0 0 40px;
  right: 20px;
  top: 0px;
  position: absolute;
  text-align: left;
  width: 25%;
  color: #FFFFFF;
  font-size: 21px;
  line-height: 28px;
  font-weight: 100;
  letter-spacing: -1px;
}
@media only screen and (max-width: 1200px) {
  .h_slides .hero-text {
    font-size: 20px;
    line-height: 23px;
    padding: 20px 0 0 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .h_slides .hero-text {
    font-size: 15px;
    line-height: 19px;
    padding: 20px 0 0 40px;
  }
}
@media only screen and (max-width: 768px) {
  .h_slides .hero-text {
    font-size: 16px;
    line-height: 18px;
    padding: 20px 0 0 40px;
    width: 100%;
    position: relative;
    padding-bottom: 20px;
  }
}
.h_slides strong {
  font-weight: 600;
}
header {
  background-color: #2B2B2B;
  padding: 15px 0 17px 0;
  margin: 0;
  position: relative;
  width: 100%;
}
header .fixmenuBars {
  font-size: 30px;
  padding: 16px 0 0 0;
}
header .cms39-navbar-brand {
  float: left;
  display: inline-block;
}
header .cms39-navbar-brand img {
  width: auto;
  height: 55px;
}
header .cms39-nav-right {
  display: inline-block;
  text-align: right;
  float: right;
  margin-top: 21px;
  font-size: 12px;
  font-weight: 600;
  color: #EA9E27;
}
header .cms39-nav-right a {
  color: #EA9E27;
}
header .cms39-nav-right a.active {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
header .cms39-nav-right .h_div {
  width: 5px;
  margin: 0px;
  padding: 0px;
  display: inline-block;
}
header .cms39-nav-right .lang-nav {
  text-transform: uppercase;
  display: inline-block;
  color: #EA9E27;
}
header .cms39-nav-right .lang-nav ul {
  padding: 0px;
  margin: 0px;
}
header .cms39-nav {
  float: left;
  display: inline-block;
  text-align: left;
  margin-top: 19px;
}
header .cms39-nav .cms39-header-nav {
  padding: 0px 0px;
  display: inline-block;
}
header .cms39-nav .cms39-header-nav ul {
  padding: 0px;
  margin: 0px;
  text-align: right;
}
header .cms39-nav .cms39-header-nav ul li {
  display: inline-block;
  padding-right: 12px !important;
  padding-left: 12px !important;
}
header .cms39-nav .cms39-header-nav ul li a {
  display: block;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
}
header .cms39-nav .cms39-header-nav ul li a.active,
header .cms39-nav .cms39-header-nav ul li a:hover {
  color: #EA9E27;
}
.small {
  font-size: 11px;
}
footer {
  color: #FFFFFF;
}
footer a {
  color: #FFFFFF;
}
footer a:hover {
  color: #EA9E27;
}
footer .footer_nsl {
  text-align: center;
  padding: 0 0 0px 0px;
}
footer .footer_nsl h4 {
  padding-bottom: 20px;
  font-size: 28px;
  font-weight: 200;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 24px;
}
footer .footer_nsl input {
  border: 0px solid #FFFFFF;
  background: #FFFFFF;
  color: #2B2B2B;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 20px;
  border: 0px;
  font-size: 18px;
  width: 500px;
  margin-right: 0px;
}
footer .footer_nsl input::-webkit-input-placeholder {
  color: #2B2B2B;
}
footer .footer_nsl input:-moz-placeholder {
  color: #2B2B2B;
}
footer .footer_nsl input::-moz-placeholder {
  color: #2B2B2B;
}
footer .footer_nsl input:-ms-input-placeholder {
  color: #2B2B2B;
}
footer .footer_nsl button {
  text-align: center;
  border: 0px solid #4F5258;
  background: #4F5258;
  color: #2B2B2B;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 20px;
  border: 0px;
  font-size: 18px;
  width: 200px;
}
@media only screen and (max-width: 768px) {
  footer .footer_nsl input {
    width: 80%;
  }
  footer .footer_nsl button {
    margin-top: 10px;
    width: 80%;
  }
}
footer .footer_msg .inner {
  font-size: 22px;
  background: #4F5258;
  padding: 20px 0px;
  text-align: center;
  color: #FFFFFF;
  margin: 10px 0 80px 0;
}
footer .footer_msg .inner a {
  color: #FFFFFF;
}
footer .footer_msg .inner .mk-button {
  border: 2px solid #FFFFFF;
  padding: 10px 20px;
  color: #FFFFFF;
  margin: 11px 0 0 0;
  display: inline-block;
}
footer .footer_msg .inner .dev {
  display: inline-block;
  width: 5px;
}
@media only screen and (max-width: 768px) {
  footer .footer_msg .inner {
    text-align: center;
  }
  footer .footer_msg .inner .mk-button {
    padding: 9px 0px;
    margin: 6px 50px;
  }
}
footer .footer_nav {
  background: #4F5258;
  color: #FFFFFF;
  padding: 24px 0 0 0px;
}
footer .footer_logo {
  margin-bottom: 10px;
}
footer .footer_logo img {
  width: 130px;
  height: auto;
  margin-bottom: 10px;
}
footer .footer_logo .authorized {
  display: block;
  font-size: 14px;
}
footer .terms {
  margin-top: 60px;
  line-height: 14px;
  color: #FFFFFF;
}
@media only screen and (max-width: 768px) {
  footer .terms {
    margin: 0 0 40px 0px;
  }
}
footer .contact {
  font-size: 12px;
  font-weight: 600;
}
footer .cms39-footer-nav ul li a {
  font-size: 12px;
  text-transform: uppercase;
}
footer .cms39-footer-nav ul li a.active {
  color: #EA9E27;
}
@media only screen and (max-width: 768px) {
  footer .footer_nav_area_1 {
    text-align: center;
    margin-bottom: 30px;
  }
  footer .footer_logo {
    margin-bottom: 20px;
    text-align: center;
  }
  footer .contact {
    text-align: center;
  }
}
div.blockMsg {
  width: 40%;
  top: 30%;
  left: 30%;
  text-align: center;
  background-color: #FFFFFF;
  border: 1px solid #EA9E27;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
  padding: 30px 10px;
}
div.blockMsg h1 {
  color: #FFFFFF;
  font-size: 1.8em;
  margin: 0px;
  padding: 0px;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.shadow_txt {
  -moz-test-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.shadow_box {
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.shadow_box_inner {
  -webkit-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  text-align: -webkit-match-parent;
}
.mtable {
  height: 100%;
  width: 100%;
  display: table;
}
.mtable .mcell {
  display: table-cell;
  vertical-align: middle;
}
.text-hide {
  overflow: hidden;
  text-indent: -1500px;
  white-space: nowrap;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.relative {
  position: relative;
}
img {
  vertical-align: middle;
}
.img-full {
  width: 100%;
  height: auto;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* #Media Queries
================================================== */
/* Large devices (large desktops, 1200px and up) */
/* Medium devices (desktops, 992px and up) */
/* Small devices (tablets, 768px and up) */
/* X Small devices (tablets, 480px and up) */
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slider */
.slick-loading .slick-list {
  background: #fff url('img/30.gif') center center no-repeat !important;
}
/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
.slick-prev:before {
  content: '←';
}
[dir='rtl'] .slick-prev:before {
  content: '→';
}
.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
.slick-next:before {
  content: '→';
}
[dir='rtl'] .slick-next:before {
  content: '←';
}
/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}
